---
ticket_activity:
  title: Prehľad spracovania tiketov
  content: >
    Vyberte interval dátumov pre generovanie ako grafu a tabuľky (pozri <span class="doc-desc-title"> Štatistiky </span>) sa zamerať na všetky dáta na týchto dátumoch. Graf bude vždy odrážať komplexný súhrn dát (napr. súbor). Avšak, môžete prechádzať tabuľky <span class="doc-desc-title">Štatistiky</span> a potom sa zamerať na určitú tému (napr. oddelenie, problémy, alebo osobné). Okrem toho môžete exportovať všetky dáta, ktoré sú aktuálne zobrazené v tabuľke <span class = "doc-desc-title">Štatistiky.</span>
report_timeframe:
  title: Hlásenie pre časový rámec
  content: >
    Vyberte si počiatočný dátum pre vašu vzorku pomocou nástroja pre výber dátumu. Potom zvoľte dĺžku doby od tohto dátumu určením konečného dátum pre vašu vzorku dát.
statistics:
  title: Štatistiky
  content: >
    Prejdite na objekt záujmu kliknutím na príslušnú záložku, pre zobrazenie určitej vzorky dát. V tabuľke kruhy predstavujú veľkosť menovitých hodnôt. Preto, čím väčšie je číslo v určitej bunke, tým vačší je priľahlý kruh.
opened:
  title: Otvorené
  content: >
    Tickets that were originally opened having the Department or Help Topic on the ticket, or the number of tickets an Agent has opened on behalf of a User.
assigned:
  title: Priradené
  content: >
    Tickets that have been assigned to either an Agent or a Team. The number reflects tickets that are manually assigned to agents or teams, claimed tickets, and tickets assigned from ticket filters/other auto-assignment rules.
overdue:
  title: Zmeškané
  content: >
    Tickets that have been marked ‘Overdue’ by the system. Tickets are marked Overdue when they have violated the SLA Plan to which they belonged, causing them to have a status of ‘Open’ past their Due Date.
closed:
  title: Uzavreté
  content: >
    The number of Tickets that are currently in the Closed status.
reopened:
  title: Znovu otvorené
  content: >
    The total number of times a ticket was Reopened. Tickets are reopened whenever their status is changed from Closed to Open.
deleted:
  title: Vymazané
  content: >
    The amount of tickets that have been deleted.
service_time:
  title: Prevádzková doba
  content: >
    Refers to the duration of time that begins at the opening of a ticket and ends when the ticket is closed. The Service Time column measures the average Service Time per ticket, in hours.
response_time:
  title: Doba odozvy
  content: >
    Shows an average response time by an Agent, in hours, to ticket correspondence.
